This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1256369 - (kf5-kimap) Review Request: kf5-kimap - The KIMAP Library
Review Request: kf5-kimap - The KIMAP Library
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2015-08-24 08:30 EDT by Daniel Vrátil
Modified: 2015-12-04 09:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-04 09:44:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jgrulich: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Daniel Vrátil 2015-08-24 08:30:44 EDT
Spec URL: https://dvratil.fedorapeople.org/kdepim/review/kf5-kimap.spec
SRPM URL: https://dvratil.fedorapeople.org/kdepim/review/kf5-kimap-15.08.0-1.fc22.src.rpm
Description: The KIMAP Library
Fedora Account System Username: dvratil
Comment 1 Jan Grulich 2015-09-01 03:20:09 EDT
1) License should be GPLv2+ and LGPLv2+

Only minor issue which can be fixed later or during import, approved.
Comment 2 Daniel Vrátil 2015-09-01 05:44:50 EDT
New Package SCM Request
=======================
Package Name: kf5-kimap
Short Description: The KIMAP Library
Upstream URL: https://projects.kde.org/projects/kde/pim/kimap
Owners: dvratil group::kde-sig
Branches: f22 f23
InitialCC:
Comment 3 Gwyn Ciesla 2015-09-01 10:16:16 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.